Subject: More From: questions

From: [email-masked] (Rickey Hite)
Date: Fri, 25 Apr 1997 16:38:45 GMT

Me again. The recompile option is out... I ain't got enough space to keep
my own copy of Pine. The thing that works is that postpone message change
in outside editor and resume hack. However, I would like to make this easy
for my wife. She wouldn't like spending that much time just to send a
simple message. 

What I have thought about is using the sending-filter feature and coming
up with a filter to change it automatically  (I already have things set up
so that she has her own config file for Pine)
Anybody got any help on making a filter like that... I have no idea where
to even start.

--
   ^  ^   |"You can find some usefull stuff in the newsgroups if you |
 ^(_)(_)^ | can enlist an AI with the patience to wade through all   |
(_)/  \(_)| the garbage" -"Newsgroup Filter" from Netrunner by WotC  |
  {____}  |                     :[email-masked]:                    |